---
title: Product Advisory Board Members
slug: MDN/MDN_Product_Advisory_Board/Members
tags:
  - MDN
  - Members
  - PAB
  - Product advisory board
---
<div>{{MDNSidebar}}</div>

<p>Current members of the MDN Product Advisory Board are:</p>

<dl>
 <dt><strong>Reeza Ali</strong><br>
 Senior Program Manager, Microsoft Edge Developer Experiences</dt>
 <dd>Reeza Ali is a Program Manager at Microsoft, who leads the content strategy on the Edge developer relations team. Throughout his Microsoft career, he’s been a strong advocate for developer success. Over the past 5 years, he’s led several web content documentation teams and projects at Microsoft. He believes that product content and learning experiences play a pivotal role in creating successful outcomes for developers. He’s passionate about content strategy, technology, and technical communication.</dd>
 <dt><strong>Daniel Appelquist</strong><br>
 Director of Developer Advocacy at Samsung Internet, Co-Chair of W3C's Technical Architecture Group</dt>
 <dd>Daniel Appelquist leads the Web Developer Advocacy team at Samsung Internet &lt;<a href="https://samsunginter.net">https://samsunginter.net</a>&gt;, Samsung's mobile and VR web browser. He has also been co-chair the <a href="https://w3.org/tag">W3C's Technical Architecture Group</a> since 2013. He has been working on the web for over 2 decades, first helping to create start-ups in the web publishing sphere and then (after moving to London from New York in '99) working on the convergence between web and mobile through many projects and initiatives. He has also led open standards strategy for the UK Government and remains a member of the <a href="https://www.gov.uk/government/groups/open-standards-board">UK Government Open Standards Board</a>. In between all this he's been an active community builder and event organizer.</dd>
 <dt><strong>Hermina Condei</strong><br>
 <strong>Head of Product CE, Marketing Operations, Mozilla</strong></dt>
 <dd>Hermina Condei leads product management and engineering for MDN Web Docs and platform engineering for SUMO, at Mozilla. Over the past years, she's<strong> </strong>driven company-wide projects focused on access and identity management for employees and community. She also led the product team in the Open Innovation Group<strong>,</strong> with a focus on managing internal and external stakeholders for the team's portfolio of projects.</dd>
 <dt><strong>Daniel Ehrenberg</strong><br>
 Software Engineer, Igalia</dt>
 <dd>Daniel is an engineer at Igalia, a free software cooperative, participates in TC39, the JavaScript standards committee, and has dabbled in WebAssembly and web standards. He's also worked on V8, the JavaScript engine in Chrome.</dd>
 <dt><strong>Dominique Hazael-Massieux</strong><br>
 W3C Web Technology Expert including <a href="https://www.w3.org/Telco/">Telecommunications Vertical champion</a>, <a href="https://www.w3.org/2011/04/webrtc/">Web Real-Time Communications Working Group</a>, <a href="https://www.w3.org/2009/dap/">Device and Sensors Working Group</a></dt>
 <dd>Dominique Hazael-Massieux is part of the W3C staff, where he leads W3C efforts in developer relationship. Dom has been working for W3C since 2000, and in addition to devrel, is currently involved in the standardization of WebRTC, device APIs and WebVR.</dd>
 <dt><strong>Brian Kardell</strong><br>
 Developer Advocate, Igalia</dt>
 <dd>Brian is a Developer Advocate at Igalia. He participates in W3C where he is Igalia's Advisory Committee Representative and participates in various working groups and community groups. He also has represented the Open JS Foundation there.</dd>
 <dt><strong>Joe Medley</strong><br>
 Senior Technical Writer, Web Developer Relations at Google</dt>
 <dd>Joe has lead Google’s effort to create web platform reference documentation for the last five years, which means he spends much on MDN. In addition to editing the Chrome beta release announcements targeted at web developers, he writes the occasional article for web.dev. Joe came to Web Developer Relations after a long career writing developer reference documentation for enterprise applications and a degree in education from the University of Central Missouri.</dd>
 <dt><strong>Chris Mills</strong><br>
 Writers' team manager, MDN Web Docs. Product Advisory Board Chair</dt>
 <dd>Chris works at Mozilla as content lead for MDN, helping to pull together a strategy for what needs documenting in the short and long term. He also contributes a large number of beginner’s tutorials and reference articles covering DOM APIs, HTML and CSS features, web games, WebAssembly, and more. He also manages the MDN writers' team.</dd>
 <dt><strong>Robert Nyman</strong><br>
 Global Lead for Programs &amp; Initiatives, Web Developer Relations, at Google</dt>
 <dd>Robert Nyman is the Global Lead for Developer Feedback &amp; Communities, Web Platform at Google. In his role, he works to make the web the best platform for developers. Prior to Google, Robert was a technical evangelist at Mozilla, focused on the Open Web and the company’s various products and initiatives. He lives in Stockholm, and has a passion for traveling and meeting people. He claims the title of “Most Well-Traveled Speaker” on Lanyrd, having presented in 42 countries.</dd>
 <dt><strong>Kyle Pflug</strong><br>
 Senior Program Manager, Microsoft Edge Developer Experiences</dt>
 <dd>Kyle Pflug is a Program Manager at Microsoft, leading developer relations and community outreach for Microsoft Edge. Over the past five years, he has worked to champion web developer and partner perspectives within Microsoft. He is passionate about making the web more inclusive and accessible to developers across platforms and devices.</dd>
 <dt><strong>Ali Spivak</strong><br>
 Sr. Director, Developer Relations at Coil &amp; former MDN Product Advisory Board Chair</dt>
 <dd>Ali is the Sr. Director, Developer Relations at Coil. Before that, she was at Mozilla for 9 years, with responsibilitiy for MDN and Developer Relations/Developer Marketing.</dd>
</dl>

<p><strong>MDN Product Advisory Board Alumni:</strong></p>

<ul>
 <li>Jory Burson, Bocoup</li>
 <li>Meggin Kearney, Google</li>
 <li>Erika Doyle Navara, Microsoft</li>
 <li>Patrick Kettner, Microsoft</li>
 <li>Travis Leithead, Microsoft</li>
 <li>Kadir Topal, Mozilla</li>
</ul>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/MDN/MDN_Product_Advisory_Board">Product Advisory Board home</a></li>
 <li><a href="https://github.com/mdn/pab">Product Advisory Board meeting minutes</a> (GitHub)</li>
 <li><a href="/en-US/docs/MDN/MDN_Product_Advisory_Board/Membership">Product Advisory Board Charter &amp; Membership</a></li>
 <li><a href="https://www.surveygizmo.com/s3/4024118/MDN-Advisory-Board-Application">Membership application</a></li>
</ul>
